﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mgt30px{
	margin-top:30px;}
.container{
	width:980px;
	margin:0px auto;}
/*左右广告*/
.adlr{
	height:70px;
	margin-top:10px;}
.adlr_left{
	width:488px;
	float:left;
	height:70px;}
.adlr_left a{
	width:488px;
	height:70px;
	overflow:hidden;
	display:block;}
.adlr_left a img{
	width:488px;
	min-height:70px;}
.adlr_right{
	float:right;}
/*通栏广告*/
.ad_tlan{
	width:980px;
	height:70px;
	margin-top:5px;}
.ad_tlan a{
	width:980px;
	height:70px;
	overflow:hidden;}
.ad_tlan a img{
	width:980px;
	min-height:70px;}
/*导航样式*/
.ghnav{
    padding:29px 0px 15px 0px;
    width:980px;
    margin:0px auto;}
.logo51 img{
    float:left;
    width:145px;
    height:60px;
    margin-right:21px;}
.twonav{
	float:right;}
.twonav ul{
    margin-top:16px;
    border-top:4px solid #1d71b9;}
.twonav ul li{
    position: relative;
    float: left;
    height: 41px;
    width:110px;
    line-height: 38px;
    text-align:center;
    letter-spacing:2px;
    font-size:16px;
    font-family:Microsoft YaHei;}
.twonav ul li dl{
    position: absolute;
    top:38px;
    left:4px;
    width:100px;
    color:red;
    background: #fff;
    font-size: 14px;
    border:1px solid #dbdbdb;
    border-top:0px none;
    display: none;}
.twonav ul li.mouse_over dl{
    display: block;}
.twonav ul li dl dt{
    border:1px solid #f67916;}
.twonav ul li dl dd {
   line-height: 28px;}
.twonav ul li dl dd a:hover{
    color: #f67916;}
.nav_hover{
    position:relative;
    }

.ghnav ul li img{
    position: absolute;
    top:-9px;
    left: -5px;
    width:120px;
    height: 50px;
    z-index: -1;
}

.nav_hover a{
    color:#fff;}
/*人物频道主体--左右样式*/
.rwmain{
	margin-top:25px;
	width: 706px;
	float: left;}
.rwsidebar{
	float: right;
	width: 258px;}
.news_pic,.news_pic a.news_pickzz{
	display:block;
	width:345px;}
.news_pic a.news_pickzz{
	height:230px;
	position:relative;}
.news_pic a.news_pickzz b{
	display:block;
	height:30px;	
	position:absolute;
	background:#000;
	filter: alpha(opacity=70);
	opacity: 0.7;
	bottom:0px;
	left:0px;
	width:100%;}
.news_pic a.news_pickzz span{
	font-size:14px;
	position:absolute;
	display:block;
	height:30px;
	line-height:30px;
	text-indent:8px;
	bottom:0px;
	left:0px;
	z-index:2;	
	color:#fff;
	width:100%;}
.news_pic{
	float:left;}
.news_picr{
	float:right;}
.big_news h1{
	margin-bottom:27px;
	text-align:center;
	font-weight:normal;}
.big_news h1 a{
	text-decoration:underline;
	color:#333;
	font-size:26px;}
.big_news ul{
	margin-bottom:20px;
	padding-top:24px;}
.big_news ul li{
	padding-left:15px;
	background:url(../images/point.jpg) no-repeat left center;
	height:30px;
	line-height:30px;}
.big_news ul li.zhant{
	background:none;
	padding-left:0px;}
.big_news ul li.zhant b{
	padding:0px 5px;
	height:24px;
	line-height:24px;
	background:#00a0e9;
	font-size:14px;
	margin-top:3px;
	margin-right:3px;
	font-weight:normal;
	color:#fff;
	float:left;}
.newlit{
	margin-top:20px;
	height:50px;
	line-height:50px;
	border-top:1px solid #d2d2d2;}
.newlit h1{
	float:left;
	font-weight:normal;}
.newlit h1 a{
	font-size:18px;
	color:#1d71b9;}
.newlit b{
	font-weight:normal;
	color:#404040;
	font-size:12px;
	display:block;
	float:right;}
.newlic a.newpic{
	width:158px;
	height:90px;
	display:block;
	float:left;
	margin-right:10px;}
.wzlay{
	color:#323232;
	font-size:12px;
	font-weight:normal;}
.new_con p{
	font-size:14px;
	color:#000;}
.ad_left{
	width:100%;
	height:70px;
	overflow:hidden;
	background:#ff9e73;
	text-align:center;
	line-height:70px;
	font-size:22px;
	color:#fff;
	margin-top:32px;
	margin-bottom:10px;}
/*点击加载*/
.djjz{
	margin-top:20px;
	height:50px;
	line-height:50px;
	border-top:1px solid #d2d2d2;
	color:#949494;
	font-size:18px;
	text-align:center;}
/*三角箭头导航*/
.arr_nav{
	height:20px;
	line-height:20px;
	margin-top:20px;
	border-bottom:2px solid #1d71b9;}
.arr_nav h1{
	background:url(../images/dtgz_icon.png) no-repeat left bottom;
	padding-left:14px;
	float:left;
	color:#1d71b9;
	font-size:14px;
	height:20px;
	line-height:20px;}
.arr_nav a{
	font-family:simsun;
	color:#1d71b9;
	font-size:10px;
	display:block;
	float:right;}
/*右侧样式*/
.wqwd ul{
	margin-top:5px;}
.wqwd ul li{
	height:23px;
	line-height:23px;
	background:url(../images/org_point.jpg) no-repeat left center;
	padding-left:8px;}
.wqwd ul li a{
	font-size:12px;
	color:#191919;
	font-family:simsun;}
.wqwd ul li.orgzi a{
	color:#1d71b9;}
/*冷眼静看*/
.shhb_box{
	position:relative;
	margin-top:10px;}
#shhb{
	margin-left:14px;}	
#shhb li{
	width:242px;
	height:152px;
	overflow:hidden;
	text-align:center;}
#shhb li img{
	width:220px;
	height:123px;}	
#prevBtn, #nextBtn{ 
	display:block;
	width:9px;
	height:15px;
	position:absolute;
	top:50px;
	text-indent: -8000px;}	
#prevBtn{
	left:0px;}
#nextBtn{
	right:0px;}														
#prevBtn a, #nextBtn a{
	display:block;
	width:12px;
	height:15px;
	background:url(../images/arrow_left.png) no-repeat 0px 0px;}	
#nextBtn a{
	background:url(../images/arrow_right.png) no-repeat 0px 0px;}
/*专题推荐*/
.jiadt{
	height:20px;
	line-height:20px;
	margin-top:20px;}
.jiadt h1{
	font-size:14px;
	padding-left:7px;
	height:16px;
	line-height:16px;
	color:#ef6a00;
	border-left:5px solid #ef6a00;
	float:left;}
.jiadt a{
	font-size: 10px;
	font-family:simsun;
	float:right;
	color:#666;}
.jiaod_tit{
	position:relative;
	width:258px;
	height:160px;
	display:block;
	overflow:hidden;}
.jiaod_tit b{
	position:absolute;
	background:#000;
	filter: alpha(opacity=70);
	opacity: 0.7;
	bottom:0px;
	left:0px;
	width:100%;
	height:28px;}
.jiaod_tit span{
	position:absolute;
	height:28px;
	display:block;
	line-height:28px;
	text-indent:8px;
	bottom:0px;
	left:0px;
	z-index:2;	
	color:#fff;
	width:100%}
.jiaod_tit img{
	width:258px;
	min-height:160px;}
.jiadc ul li{
	background:url(../images/black_point.png) no-repeat left center;
	padding-left:14px;
	height:26px;
	line-height:26px;
	border-bottom:1px dotted #ccc;}
/*排行*/
.jiadt{
	height:20px;
	line-height:20px;
	margin-top:20px;}
.jiadt h1{
	font-size:14px;
	padding-left:7px;
	height:16px;
	line-height:16px;
	color:#ef6a00;
	border-left:5px solid #ef6a00;
	float:left;}
.jiadt a{
	font-size: 10px;
	font-family:simsun;
	float:right;
	color:#666;}
.hitwz ul li{
	height:20px;
	line-height:20px;
	margin-top:11px;}
.hitwz b{
	font-size:12px;
	text-align:center;
	font-weight:normal;	
	width:20px;
	line-height:20px;
	height:20px;
	display:block;
	float:left;
	margin-right:10px;}
.hitwz b.redys{
	color:#fff;
	background:#db2227;}
.hitwz ul li a{
	display:block;
	float:left;}
.biaoq{
        display:none;
	height:260px;
	margin-top:20px;
	position:relative;}
.biaoq a{
	position:absolute;
	text-align:center;
	color:#fff;
	display:block;
	font-size:20px;
	overflow:hidden;}
.biaoq a.bq1{
	background:#990f0f;
	width:258px;
	height:73px;
	line-height:73px;}
.biaoq a.bq2{
	width:98px;
	height:130px;
	line-height:130px;
	top:75px;
	background:#00518a;}
.biaoq a.bq3,.biaoq a.bq4{
	width:158px;
	left:100px;
	height:64px;
	line-height:64px;
	top:75px;
	background:#cfa972;}
.biaoq a.bq4{
	top:141px;
	background:#aa4c8f;}
.biaoq a.bq5{
	width:258px;
	height:50px;
	line-height:50px;
	background:#cfa972;
	top:207px;}
/*子页样式*/
/*列表页*/
.xiangqing {
	margin: 0px auto;
	width: 980px;
	padding: 15px 0px;}
.xq_main {
	margin-top: 12px;
	width: 690px;
	float: left;}
.lujin {
	height: 40px;
	line-height: 40px;
	padding-left: 15px;
	margin-bottom: 10px;
	background: #F8F8F8;
	color: #1d71b9;}
.lujin a {
	color: #1d71b9;}
.xq_listed{
    padding: 0px 15px;}

.xq_listed ul li{
    line-height: 26px;
    padding-left: 12px;
    background: url(../images/black_point.png) no-repeat scroll left center ;}
.xq_listed ul li span {
    font-size: 12px;
    color: #666;
    float: right;}
.xq_listed ul li.list_bsty {
    clear: both;
    display: block;
    height: 15px;
    overflow: hidden;
    font-size: 1px;
    background: none;
    list-style: none outside none;}

/*图文列表页*/

.xq_topshow{
background: #f2f2f2;
    margin:12px 0px;
}
.show_big a img{
    display: block;
    width: 282px;
    float: left;
    margin-right: 19px;
}




.show_r h3 {
    line-height: 42px;
    height: 42px;
    padding-bottom: 10px;
    text-align: center;
}
.show_r h3 a {
    font-size: 30px;
    color: #2B2B2B;
    font-family: Microsoft YaHei;
}

.show_r p{
    line-height: 24px;
    color: #666;
    font-size: 14px;
    padding-top: 8px;
}

.show_r p span a{
    color: #BA2636;
}

.show_span {
    font-size: 14px;
    font-family: "宋体";
    font-weight: normal;
    color: #999;
    padding-right: 22px;
    line-height: 28px;
    float: left;
    display: block;
}

.xq_tag{
    float: left;
    line-height: 28px;
}

.xq_tag b{
    background:#F67916;
    color:#fff;
    padding:1px 4px;
    margin-right: 4px;
}
.xq_tag span{
    margin:0px 4px;
    border:1px solid #dbdbdb;
}
.xq_tag span a{
    color: #999;
    padding:0px 4px;
}

.show_small a img {
    display: block;
    float: left;
    width: 150px;
    margin-right: 14px;
}

.xq_listshow h3 {
    line-height: 24px;
    padding-top: 15px;
    padding-bottom: 7px;
}

.xq_listshow h3 a {
    font-size: 20px;
    color: #004276;
    font-family: Microsoft YaHei;
    font-weight: bold;
}

.show_right p {
    line-height: 22px;
    color: #666;
    font-size: 14px;
    padding-bottom: 5px;
}

.show_right p span a{
    color: #BA2636;
}

.xq_listshow {
    background: url('../images/d_02.png') repeat-x scroll left bottom;
    padding-bottom: 29px;
}

.show_r h3 a:hover {
    color: #BA2636;
    text-decoration: none;
}
.xq_listshow h3 a:hover {
    color: #BA2636;
    text-decoration: none;
}

.xq_tag span a:hover{
    color: #BA2636;
    text-decoration: none;
}
/*图文详情页*/
.xq_main_pic{
    width: 978px;
    overflow: hidden;
    min-height: 500px;
    border: 1px solid #DDD;
    background:#FFF;
    margin-bottom: 15px;
}

h1.xqy_tit{
    padding: 15px 0px 10px;
    text-align: center;
    font-weight: 100;
    font-size: 20px;
    color: #063468;
}

.xqy_shar {
    color: #666;
    text-align: center;
    padding-bottom: 20px;
}
.xqy_sha {
    float: right;
}
.xqy_shar strong {
    font-weight: normal;
    margin: 0px 10px;
}

.xq_piccont {
    padding: 40px;
}

.pic_lujin{
    margin-top:12px;
    margin-bottom:0px;
}
/*详情页右侧--滚动到指定模块，置顶该模块*/
#float_last{ height:403px;}

.scrolltab{position:relative;width:948px;margin:0 auto;}
.scrolltab .ulBigPic{width:830px;padding:20px 60px 0;overflow:hidden;}
.scrolltab .ulBigPic li{width:830px;display:none; text-align:center;}
.scrolltab .ulBigPic .liSelected{display:block;}
.scrolltab .ulBigPic li span{ display:block;}
.scrolltab .ulBigPic li img{max-width:700px; min-height:216px;}
.scrolltab .sSideBox{color:#000;word-wrap:break-word;word-break:break-all; text-align:left; padding-top:20px;margin-bottom:15px;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sLeftBtnABan,.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel,.scrolltab .sRightBtnABan{width:38px;height:86px;display:block;position:absolute;top:100px;background:url(../images/bgArt.png) no-repeat;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel{cursor:pointer;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sLeftBtnABan{left:10px;}
.scrolltab .sLeftBtnA{background-position:-5px -2px;}
.scrolltab .sLeftBtnASel{background-position:-80px 0;}
.scrolltab .sLeftBtnABan{background-position:-161px 0;}
.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel,.scrolltab .sRightBtnABan{right:10px;}
.scrolltab .sRightBtnA{background-position:-36px 0;}
.scrolltab .sRightBtnASel{background-position:-116px 0;}
.scrolltab .sRightBtnABan{background-position:-192px 0;}
.scrolltab .dSmallPicBox{width:948px;height:83px;position:relative;}
.dSmallPicBox ul li{ float:left;display:inline;cursor:pointer;overflow:hidden;}
.dSmallPicBox ul li img{ width:115px; height:75px;border:1px solid #fff; padding:2px;}
.dSmallPic .liSelected img{ border:1px solid #d10000;}
.scrolltab .dSmallPic{width:850px;height:83px;position:absolute;left:53px;top:0px;overflow:hidden;}
.scrolltab .dSmallPic ul{position:absolute;}
.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel,.scrolltab .sLeftBtnBBan,.scrolltab .sRightBtnB,.scrolltab .sRightBtnBSel,.scrolltab .sRightBtnBBan{width:38px;height:37px;display:block;position:absolute;}
.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel,.scrolltab .sLeftBtnBBan{left:0px;}
.scrolltab .sLeftBtnBBan,.scrolltab .sRightBtnBSel,.scrolltab .sRightBtnB,.scrolltab .sRightBtnBBan,.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel{width: 38px;height: 80px;background: url(../images/xq_arrow.jpg) no-repeat 0px -80px;cursor: pointer;}
.scrolltab .sRightBtnB,.scrolltab .sRightBtnBSel,.scrolltab .sRightBtnBBan{right:0px;}
.scrolltab .sRightBtnB{background-position:-38px 0px;}
.scrolltab .sRightBtnBSel{background-position:-38px 0px;}
.scrolltab .sRightBtnBBan{background-position: -38px -80px;}
.scrolltab .sLeftBtnB,.scrolltab .sLeftBtnBSel{ background-position:0px 0px;}
/*列表页面分页样式*/
.addfysty{ /* 翻页效果 */
	clear:both;
	padding-top:20px;
	margin-bottom:20px;
	height:22px;
	font-size:13px;
	font-famliy:SimSun;
	color:#666;
	text-align:center;}
.addfysty a{
	padding:0 8px;
	margin-right:2px;
	height:20px;
	line-height:20px;
	color:#333;
	background-color:#f0f4f6;
	border:1px solid #d9e4ec;}
/*用户评论*/
.userpl{
	margin-top:18px;}
.userpl h1{
	font-weight:normal;
	font-size:16px;}
.userpl h1 span{
	float:right;
	color: #c2c0c0;
	font-size:13px;}
.userpl h1 span a{
	margin-left:10px;
	color:#379BE9;}
.urerpl_con{
	padding:2px;
	border:1px solid #379BE9;}
.urerpl_con textarea{
	border:none;
	width:100%;
	height:74px;
	border:0px;}
.userpl_plr{
	padding:5px;
	border-top:1px solid #ddd;}
.plry{
	color:#379BE9;
	float:left;}
.plry span{
	padding:0px 14px;
	color:#ebebeb;}
.plry a{
	font-weight:12px;
	color:#333;}
.fbpl{
	float:right;}
.fbpl input,.hfbot input{
	background-color: #328BD2;
	color:#fff;
	width: 67px;
	line-height: 28px;
	height: 28px;
	text-align: center;
	border:none;
	border-radius: 2px;}
/*评论弹出登录提示框*/
.ymdlts{
	background:#f0f0f0;
	padding:6px;
	position:absolute;
	left:50%;
	margin-left:-264px;
	top:20%;
	z-index:9999;}
.ymdltsc{
	width:514px;
	border:1px solid #afafaf;}
.ymdltsc h1{
	font-size:14px;
	font-weight:normal;
	text-indent:10px;
	background:#ebf2f7;
	height:40px;
	line-height:40px;
	letter-spacing:3px;
	border-bottom:1px solid #d9d9d9;}
.ymdltsc h1 a.login_close,a.login_close1{
	background:url(../images/login_close.jpg) no-repeat;
	padding:4px;
	float:right;
	position:relative;
	top:10px;}
.yxdl{
	width:454px;
	padding:30px;
	background:#fff;
	overflow:hidden;}
.yxdl a.kjdl,.login_sq1 a.kjdl{
	margin-bottom:15px;
	color:#fff;
	font-size:14px;
	display:block;
	width:100px;
	height:32px;
	background:#d92520 url(../images/dengl_sina.jpg) no-repeat 14px 4px;
	padding-left:56px;}
.yxdl a.kjdlqq,.login_sq1 a.kjdlqq{
	background:#3d9ee5 url(../images/dengl_qq.jpg) no-repeat 14px 4px;}
.yxdll{
	width:156px;
	float:left;}
.yxdll p{
	margin-top:110px;
	text-align:center;
	color:#666;}
.yxdll p a{
	color:#0078b6;}
.yxdlr{
	width:246px;
	float:right;}
.yxfrom{}
.yxfrom li{
	height:35px;
	line-height:35px;
	margin-bottom:12px;}
.yxfrom input,.yxfrom label{
	vertical-align:middle;}
.yxfrom label{
	margin-left:3px;
	color:#999;}
.yxfrom input.yx_txt{
	font-size:14px;
	color:#bbbbbb;
	padding-left:4px;
	width:240px;
	height:33px;
	line-height:33px;
	border:1px solid #ddd;}
.yxfrom_t1 a{
	float:right;
	color:#666;}
.yxfrom input.yx_dlbtn{
	cursor:pointer;
	color:#fff;
	border:none;
	display:block;
	float:right;
	background:#85c926;
	width:57px;
	height:29px;
	line-height:29px;
	text-align:center;}
/*评论列表*/
.pllist_top{
	margin-top:12px;
	border: 1px solid #E4E4E4;
	height: 34px;
	line-height: 34px;
	background: #fff;}
.pllist_top h1{
	float:left;
	color: #4E4E4E;
	font-size: 14px;
	background: #F3F3F3 url(../images/tab_li2.jpg) no-repeat 15px center;
	width: 76px;
	border-right: 1px solid #E3E3E3;
	height: 34px;
	line-height: 34px;
	padding-left: 30px;}
.pllist_top .pxbg{
	color:#666;
	float:right;
	width:50px;
	position:relative;
	display:block;
	margin-right:10px;}
.paixu{
	position:absolute;
	background:#f0f0f0;
	border-bottom:1px solid #e0e0e0;
	width:84px;
	height:60px;
	right:0px;
	_top:34px;}
.paixul{
	float:left;
	width:28px;}
.paixul img{
	margin-top:3px;}
.paixur{
	float:left;}
.paixur b{
	display:block;
	font-weight:normal;
	cursor:pointer;
	text-indent:12px;}
.pllist_con{
	border: 1px solid #E4E4E4;
	border-top:none;
	padding-bottom:12px;}
.wzplc{
	overflow:hidden;
	padding-top:17px;	
	border-bottom:1px dotted #F0F0F0;
	padding-bottom:8px;
	_width:698px;}
.wzplc .wzplcl{
	width:54px;
	margin-left:10px;
	_display:inline;
	float:left;}
.wzplcl img{
	width:50px;
	height:50px;
	border:1px solid #ECECEC;
	padding:2px;
	margin-bottom:4px;}
.wzplcl a{
	line-height:20px;
	text-align:center;
	display:block;
	color:#666;}
.wzplc .wzplcr{
	width:600px;
	margin-right:10px;
	float:right;}
.wzplcr p{	
	font-size:12px;
	color:#333;
	line-height:25px;}
.wzplcr p.texl{
	font-size:14px;
	text-align:left;}
.wzplcr p.texr_fxhf{
	border-bottom:1px solid #dbdbdb;
	text-align:right;}
.wzplcr p.gray{
	color:#999;}
.wzplcr p.font12{
	font-size:12px;}
.wzplcr p.font12 a{
	color:#379BE9;
	margin-right:20px;}
.wzplcr p a{
	color:#EF5200;}
.wzpl .head_pj{
	margin-top:15px;}
.wzpl .head_pj textarea{
	background:none;}
.wzpl a.wzxq_tj{
	/*background:url(../images/wzpl.jpg) no-repeat top left;*/
	width:108px;
	height:34px;
	line-height:34px;
	color:#fff;
	display:block;
	float:right;
	margin-top:10px;
	margin-bottom:10px;
	font-size:18px;
	text-align:center;
	margin-right:6px;}
.wzplc a.wz_gray{
	color:#999;}
.wzplc a.wz_blue{
	margin-left:10px;
	color:#0a8cd2;}
.wzpl .fsbtnr{
	margin-right:0px;
	clear:both;}
.show_reply{
	color:#ff3939;
	font-size:14px;
	text-align:left;
	cursor:pointer;}
.reply_more{
	margin-top:10px;
	overflow:hidden;}
.replyl{
	width:50px;
	float:left;}
.replyl img{
	width:50px;
	height:50px;}
.replym{
	width:426px;
	text-align:left;
	float:left;
	margin-left:10px;}
.replym h1{
	font-size:12px;
	font-weight:normal;
	color:#747474;}
.replym h1 a{
	color:#0a8cd2;}
.replyr{
	margin-top:27px;
	width:72px;
	float:right;}
.replyr a{
	font-size:12px;}
.hotpd{
	width: 222px;
	padding: 10px;
	background:#fff;
	margin-top:10px;
	margin-bottom:10px;}
.hotpdt{
	border-bottom:1px solid #cdcdcd;
	padding-bottom:2px;
	overflow:hidden;
	_width:234px;}
.hotpdt h1{
	display:block;
	color:#f67916;
	float:left;
	font-size:18px;
	font-weight:normal;}
.hotpdt a{
	display:block;
	float:right;
	font-size:12px;
	color:#f67916;}
.hotpdc{
	overflow:hidden;}
.hotpdc a{
	margin-top:10px;
	margin-left:20px;
	margin-right:10px;
	width:75px;
	display:block;
	float:left;
	display:inline;
	text-align:center;}
.hotpdc a img{
	width:75px;
	height:75px;
	margin-bottom:3px;}
.hotpdc a b{
	font-weight:normal;
	font-size:16px;}
.zchf{
	border:1px solid #bbb;
	padding:2px;
	margin-top:5px;
	margin-left:62px;}
.zchf textarea{
	height:60px;
	width:100%;
	border:none;
	border:0px;}
.hfbot{
	text-align:right;
	padding:3px 0px;
	border-top:1px solid #e5e5e5;}
/*评论列表页面*/
.pl_title{
	border:none;}
.pl_title h2{
	text-align:left;}
/*图文详情页相关新闻*/
.xq_contfoot {
	text-align: right;
	border-top: 1px dotted #dbdbdb;}
.about_news h2 {
font-size: 16px;
line-height: 35px;
color: #0E71C4;
font-weight: normal;
padding-left: 15px;
background: #F8F8F8;
margin-bottom: 5px;
}
.bottom_newabout {
margin-left: 50px;
font-family: SimSun;
}
.bottom_newabout a {
font-size: 14px;
font-weight: normal;
color: #0F6B99;
padding-right: 15px;
}
.about_news ul li {
line-height: 26px;
padding-left: 15px;
color: #666;
background: url(../images/dian2.png) no-repeat scroll left 12px transparent;
}
.about_news ul li a {
color: #666;
}
.about_news ul li span {
font-size: 13px;
color: #999;
padding-left: 15px;
}

/*txl*/
.new_img_t,.new_list_t{
    width:706px;
}
.new_img_t a.news_pickzz{
    display: block;
    float: left;
}
.new_img_t a.news_pickzz_r{
    float: right;
}
.new_list_t ul li{
    width:330px;
    float: left;
    overflow: hidden;
}

.xq_title {margin:10px auto;text-align:center}
.xq_title h2 {margin:15px}

/*返回顶部效果*/
#tbox{width:54px; float:right; position:fixed; right:50px; bottom:15px;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:15px;
}/*解决IE6下不兼容 position:fixed 的问题*/
#gotop{ width:54px; height:56px; background:url(../images/index17.jpg) no-repeat; display:block;background-position:0 -118px;}
/*返回顶部效果*/
#tbox{width:54px; float:right; position:fixed; right:50px; bottom:15px;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:15px;
}/*解决IE6下不兼容 position:fixed 的问题*/
#gotop{width:54px; height:56px; background:url(../images/icon.png) no-repeat; display:block; background-position:0 -118px;} 
.w670{width:670px; height:35px;margin-top:10px;}
#content img{width:600px;}
.lhjxs {
   width:100%;
   height:400px;
   background:url(../images/bg_lhjxs.jpg) no-repeat center top;
}
